LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
TabStop Struct Referencepublished

This structure is used to specify a single tabulator stop. More...

`import"TabStop.idl";`

## Public Attributes
long | Position
| This field specifies the position of the tabulator in relation to the left border. More...
com::sun::star::style::TabAlign | Alignment
| This field specifies the alignment of the text range before the tabulator. More...
char | DecimalChar
| This field specifies which delimiter is used for the decimal. More...
char | FillChar
| This field specifies the character that is used to fill up the space between the text in the text range and the tabulators. More...

## Detailed Description

This structure is used to specify a single tabulator stop.

## Member Data Documentation

com::sun::star::style::TabAlign Alignment

This field specifies the alignment of the text range before the tabulator.

char DecimalChar

This field specifies which delimiter is used for the decimal.

char FillChar

This field specifies the character that is used to fill up the space between the text in the text range and the tabulators.

long Position

This field specifies the position of the tabulator in relation to the left border.

The documentation for this struct was generated from the following file:

- com/sun/star/style/TabStop.idl